## ubuntu-calendar-february 5.02

=== Makefile ===
PACKAGE = ubuntu-calendar-february
VERSION = 5.02

IMG_DIR = "$(DESTDIR)/usr/share/backgrounds"
XML_DIR = "$(DESTDIR)/usr/share/gnome-wallpaper-properties"

build:

install:
	mkdir -p "$(IMG_DIR)"
	install -m644 $(PACKAGE)*.*g "$(IMG_DIR)"
	mkdir -p "$(XML_DIR)"
	install -m644 $(PACKAGE).xml "$(XML_DIR)"
