=== debian/changelog ===
ubuntu-calendar-february (5.02) warty-updates hoary; urgency=low

  * February update

 -- Jeff Waugh <jeff.waugh@canonical.com>  Wed, 02 Feb 2005 18:15:51 +1100
