## ubuntu-calendar-february 5.02-1

=== debian/changelog ===
ubuntu-calendar-february (5.02-1) dapper; urgency=low

  * Makefile:
    - gnome-wallpaper-properties -> gnome-background-properties
      (Malone: #15041)

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Fri, 31 Mar 2006 11:14:47 +0200
