=== debian/control ===
Source: ubuntu-calendar-february
Section: gnome
Priority: optional
Maintainer: Jeff Waugh <jeff.waugh@canonical.com>
Build-Depends: debhelper (>= 4.0.0), cdbs
Standards-Version: 3.6.1.1

Package: ubuntu-calendar-february
Architecture: all
Description: Ubuntu calendar artwork for February
 This package contains Ubuntu artwork for February.
